Package org.apache.catalina.tribes.group

## Class InterceptorPayload

- java.lang.Object
- - org.apache.catalina.tribes.group.InterceptorPayload

-     public class InterceptorPayload
      extends java.lang.Object

  Version:
    1.0

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `InterceptorPayload()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `ErrorHandler` | `getErrorHandler()` |
    `void` | `setErrorHandler​(ErrorHandler errorHandler)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### InterceptorPayload

          public InterceptorPayload()

  - ### Method Detail

    - #### getErrorHandler

          public ErrorHandler getErrorHandler()

    - #### setErrorHandler

          public void setErrorHandler​(ErrorHandler errorHandler)